.treatments-and-services .content__page {
  padding: 0;
}

.treatments-and-services.list-view .content__page {
  padding-top: 116px;
}

.banner-image {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0 120px;
  color: #fff;
}

.banner-image p {
  margin-bottom: 0;
}

.content-wrap {
  padding: 80px 0 30px;
}

.content-wrap h2 {
  margin-bottom: 50px;
}

.content-wrap h2,
.treatments-and-services .list h3 {
  color: #232735;
}

.treatments-and-services .list h3 {
  font-family: 'Aleo-Bold';
  font-size: 18px;
  margin-bottom: 20px;
}

.treatments-and-services .list .children-wrap {
  min-height: 220px;
}

.treatments-and-services .list ul {
  margin-bottom: 60px;
}

.treatments-and-services .list ul.child-links {
  list-style: disc;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #ddd;
}

.treatments-and-services .list h3:hover,
.treatments-and-services .list ul li a:hover,
.treatment-details ul li a:hover {
  color: #4EC2C2
}

.dbd .treatments-and-services .list h3:hover,
.dbd .treatments-and-services .list ul li a:hover,
.dbd .treatment-details ul li a:hover  {
  color: #d4021d
}

.treatment-details {
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 26px;
}

.treatment-details h1,
.treatment-details h2,
.treatment-details h3,
.treatment-details h4,
.treatment-details h5,
.treatment-details h6 {
  font-family: 'Aleo-Bold', serif;
  color: #232735;
}

.treatment-details h1 {
  font-size: 36px;
}

.treatment-details h2 {
  font-size: 24px;
  margin-bottom: 20px;
}

.treatment-details h4 {
  font-size: 18px;
}

.treatment-details .treatment-image {
  margin-bottom: 60px;
  border-radius: 5px;
  overflow: hidden;
}

.treatment-details .treatment-image img {
  width: 100%;
}

.treatment-details .treatment-content {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 26px;

}

.treatment-details ul li {
  font-family: 'Source-Sans-Pro-Regular', sans-serif;
}

.treatment-details ul {
  margin: 20px 0;
  padding-left: 20px;;
  list-style: initial;
}

.treatment-details .ins-accordion-item_header>.inner-head,
.treatment-details .ins-accordion-item_content .inner-content {
  font-family: 'Source-Sans-Pro-Regular', sans-serif;
  border-radius: 3px;
  border-color: #CDD2DA;
  font-size: 18px;
  line-height: 26px;
}

.treatment-details .ins-accordion-item_content .inner-content {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  font-size: 18px;
  line-height: 26px;
}

.treatment-details .ins-accordion-item_header>.inner-head:hover {
  border-color: #4EC2C2;
}

.dbd .treatment-details .ins-accordion-item_header>.inner-head:hover {
  border-color: #d4021d;
}

.treatment-details .ins-accordion-item.open>.ins-accordion-item_header>.inner-head {
  border-color: #4EC2C2;
  background-color: #4EC2C2;
}

.dbd .treatment-details .ins-accordion-item.open>.ins-accordion-item_header>.inner-head {
  border-color: #d4021d;
  background-color: #d4021d;
}

#videos {
  padding: 80px 0;
  background-color: #FAFAFC;
}

#videos h2 {
  color: #232735;
  margin-bottom: 50px;
}

#videos .treatment-video {
  width: 100%;
  overflow: auto;
}

@media (max-width: 768px) {
  .treatments-and-services.list-view .content__page {
    padding: 0 10px;
  }
}